<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System">
      <section name="DigitalData.GUIs.ZooFlow.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
      <section name="DevExpress.LookAndFeel.Design.AppSettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="DigitalData.GUIs.ZooFlow.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <connectionStrings>
    <add name="DigitalData.GUIs.ZooFlow.Settings.IDBConnectionStringDEFAULT"
      connectionString="Data Source=SDD-VMP04-SQL17\DD_DEVELOP01;Initial Catalog=IDB;Persist Security Info=True;User ID=sa;Password=dd"
      providerName="System.Data.SqlClient" />
    <add name="DigitalData.GUIs.ZooFlow.Settings.DD_ECMConnectionString"
      connectionString="Data Source=SDD-VMP04-SQL17\DD_DEVELOP01;Initial Catalog=DD_ECM;Persist Security Info=True;User ID=sa;Password=dd"
      providerName="System.Data.SqlClient" />
  </connectionStrings>
  <applicationSettings>
    <DigitalData.GUIs.ZooFlow.Settings>
      <setting name="UseAppConfigConString" serializeAs="String">
        <value>True</value>
      </setting>
    </DigitalData.GUIs.ZooFlow.Settings>
    <DevExpress.LookAndFeel.Design.AppSettings>
      <setting name="DefaultAppSkin" serializeAs="String">
        <value></value>
      </setting>
      <setting name="DefaultPalette" serializeAs="String">
        <value>Custom/Digital Data</value>
      </setting>
      <setting name="TouchUI" serializeAs="String">
        <value></value>
      </setting>
      <setting name="CompactUI" serializeAs="String">
        <value></value>
      </setting>
      <setting name="TouchScaleFactor" serializeAs="String">
        <value></value>
      </setting>
      <setting name="DirectX" serializeAs="String">
        <value></value>
      </setting>
      <setting name="RegisterUserSkins" serializeAs="String">
        <value></value>
      </setting>
      <setting name="RegisterBonusSkins" serializeAs="String">
        <value></value>
      </setting>
      <setting name="FontBehavior" serializeAs="String">
        <value>UseSegoeUI</value>
      </setting>
      <setting name="DefaultAppFont" serializeAs="String">
        <value></value>
      </setting>
      <setting name="DPIAwarenessMode" serializeAs="String">
        <value>System</value>
      </setting>
      <setting name="CustomPaletteCollection" serializeAs="Xml">
        <value>
          <CustomPaletteCollection>
            <Skin Name="Office 2019 Colorful">
              <SvgPalette Name="Digital Data Palette">
                <SvgColor Name="Paint" Value="248,248,248" />
                <SvgColor Name="Paint High" Value="255,255,255" />
                <SvgColor Name="Paint Shadow" Value="240,240,240" />
                <SvgColor Name="Paint Deep Shadow" Value="230,230,230" />
                <SvgColor Name="Brush" Value="72,70,68" />
                <SvgColor Name="Brush High" Value="72,70,68" />
                <SvgColor Name="Brush Light" Value="119,119,119" />
                <SvgColor Name="Brush Major" Value="171,171,171" />
                <SvgColor Name="Brush Minor" Value="210,210,210" />
                <SvgColor Name="Accent Paint" Value="165,36,49" />
                <SvgColor Name="Accent Paint Dark" Value="165,36,49" />
                <SvgColor Name="Accent Paint Light" Value="250,220,221" />
                <SvgColor Name="Accent Paint Lighter" Value="251,233,234" />
                <SvgColor Name="Accent Brush" Value="255,255,255" />
                <SvgColor Name="Accent Brush Light" Value="218,175,176" />
                <SvgColor Name="Red" Value="237,61,59" />
                <SvgColor Name="Green" Value="48,144,72" />
                <SvgColor Name="Blue" Value="30,139,205" />
                <SvgColor Name="Yellow" Value="251,152,59" />
                <SvgColor Name="Black" Value="87,87,85" />
                <SvgColor Name="Gray" Value="169,168,168" />
                <SvgColor Name="White" Value="255,255,255" />
              </SvgPalette>
            </Skin>
            <Skin Name="Basic">
              <SvgPalette Name="Digital Data">
                <SvgColor Name="Paint" Value="240,240,240" />
                <SvgColor Name="Paint High" Value="255,255,255" />
                <SvgColor Name="Paint Shadow" Value="Gainsboro" />
                <SvgColor Name="Paint Deep Shadow" Value="210,210,210" />
                <SvgColor Name="Brush" Value="40,40,40" />
                <SvgColor Name="Brush High" Value="40,40,40" />
                <SvgColor Name="Brush Light" Value="120,120,120" />
                <SvgColor Name="Brush Major" Value="160,160,160" />
                <SvgColor Name="Brush Minor" Value="200,200,200" />
                <SvgColor Name="Accent Paint" Value="165,36,49" />
                <SvgColor Name="Accent Paint Dark" Value="133,28,38" />
                <SvgColor Name="Accent Paint Light" Value="255,236,161" />
                <SvgColor Name="Accent Paint Lighter" Value="255,244,203" />
                <SvgColor Name="Accent Brush" Value="255,255,255" />
                <SvgColor Name="Accent Brush Light" Value="255,236,161" />
                <SvgColor Name="Red" Value="208,49,68" />
                <SvgColor Name="Green" Value="56,152,83" />
                <SvgColor Name="Blue" Value="78,138,200" />
                <SvgColor Name="Yellow" Value="241,151,63" />
                <SvgColor Name="Black" Value="108,109,117" />
                <SvgColor Name="Gray" Value="191,191,194" />
                <SvgColor Name="White" Value="255,255,255" />
              </SvgPalette>
            </Skin>
          </CustomPaletteCollection>
        </value>
      </setting>
    </DevExpress.LookAndFeel.Design.AppSettings>
  </applicationSettings>
  <system.diagnostics>
    <sources>
      <!-- Dieser Abschnitt definiert die Protokollierungskonfiguration für My.Application.Log -->
      <source name="DefaultSource" switchName="DefaultSwitch">
        <listeners>
          <add name="FileLog" />
          <!-- Auskommentierung des nachfolgenden Abschnitts aufheben, um in das Anwendungsereignisprotokoll zu schreiben -->
          <!--<add name="EventLog"/>-->
        </listeners>
      </source>
    </sources>
    <switches>
      <add name="DefaultSwitch" value="Information" />
    </switches>
    <sharedListeners>
      <add name="FileLog" type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" initializeData="FileLogWriter" />
      <!-- Auskommentierung des nachfolgenden Abschnitts aufheben und APPLICATION_NAME durch den Namen der Anwendung ersetzen, um in das Anwendungsereignisprotokoll zu schreiben -->
      <!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
    </sharedListeners>
  </system.diagnostics>
  <userSettings>
    <DigitalData.GUIs.ZooFlow.Settings>
      <setting name="IDBOBJID" serializeAs="String">
        <value />
      </setting>
    </DigitalData.GUIs.ZooFlow.Settings>
  </userSettings>
</configuration>